body,div,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td,a,img{margin:0; padding:0;border:none;}
body{background:#fff;font-family:"Microsoft YaHei","微软雅黑",arial;font-size:12px;color:#333333;font-weight:normal;}
textarea,input{font-family:"Microsoft YaHei","微软雅黑",arial;color: #333333;font-size:12px;padding:0;margin:0;outline: none;}
article,aside,dialog,footer,header,section,footer,nav,figure,menu{display:block}
input:focus,textarea:focus{outline:none;}
ol,ul,li{list-style:none;}
h1,h2,h3,h4,h5,h6{font-size:12px;color:#333333;font-weight:normal;}
a,a:link,a:visited,a:focus,a:active,a:hover{font-family:"Microsoft YaHei","微软雅黑",arial;color:#333333;font-size:12px;text-decoration:none;}
a:hover{color:#901f71;}
.mainFilter{
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 100;
    background: url(../images/mainfilter_bg.png);
    display: none;
}
.wrapper{
    width: 100%;
    position:relative;
    min-height:100%;
    box-sizing: border-box;
}
.wrapper.shiftLeft{
    margin-left: -200px;
}
.wrapper.shiftLeft .header{
    left: -200px;
    z-index: 200;
}
.wrap{
    width: 100%;
    margin: 0;
}
.mainFilter.show{
    display: block;
}
.row{
    width: 100%;
    clear: both;
}
.row:after{
    content:"";
    height:0;
    display:block;
    clear:both
}
.article{
    line-height: 30px;
    font-size: 14px;
    color: #666666;
    text-align: justify;
}
.article img{
    max-width: 100%;
}
.header{
    width: 100%;
    height: 50px;
    transition: 0.4s;
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    -ms-transition: 0.4s;
    -o-transition: 0.4s;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 999;
    background: #fff;
    box-shadow: 0px 1px 9px 0px #e6e6e6;
}
.header.on{
    z-index: 105;
}
.header .logo{
    width: 58px;
    height: 40px;
    margin-top: 10px;
    margin-left: 10px;
}
.header .logo img{
    height: 35px;
}
.header .searchBox{
    margin-right: 50px;
    margin-top: 0px;
}
.header .searchBox .searchBtn{
    width: 50px;
    height: 50px;
}
.header .searchBox .searchBar{
    width: 100%;
    height: 50px;
    position: fixed;
    right: 0px;
    top: 0px;
    z-index: 101;
}
.header .searchBox .searchBar .inpu{
    width: 100%;
    height: 46px;
    padding-right: 50px;
    box-sizing: border-box;
}
.header .searchBox .searchBar .inpu input{
    height: 46px;
    line-height: 46px;
}
.header .searchBox .searchBar .btn{
    width: 46px;
    height: 46px;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 1;
}
.header .menuBtn{
    width: 50px;
    height: 50px;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 2;
}
.header .menuBtn .line3,
.header .menuBtn .line2,
.header .menuBtn .line1{
    width: 28px;
    height: 3px;
    background:#d4a95f;
    display: inline-block;
    position: absolute;
    top: 15px;
    left: 10px;
    z-index: 1;
    transition: 0.8s;
    -webkit-transition: 0.8s;
    -moz-transition: 0.8s;
    -ms-transition: 0.8s;
    -o-transition: 0.8s;
}
.header .menuBtn .line2{
    top: 25px;
}
.header .menuBtn .line3{
    top: 35px;
}
.wrapper.shiftLeft .header .menuBtn .line1{
    transform: rotate(45deg);
    -webkit-transform:rotate(45deg);
    -ms-transform:rotate(45deg);
    -o-transform:rotate(45deg);
    -moz-transform:rotate(45deg);
    top: 25px;
}
.wrapper.shiftLeft .header .menuBtn .line2{
    display: none;
}
.wrapper.shiftLeft .header .menuBtn .line3{
    transform: rotate(-45deg);
    -webkit-transform:rotate(-45deg);
    -ms-transform:rotate(-45deg);
    -o-transform:rotate(-45deg);
    -moz-transform:rotate(-45deg);
    top: 25px;
}
.header .nav{
    width: 200px;
    margin-right: 0px;
    background: #fff;
    display: block;
    position: fixed;
    top: 0;
    right: -200px;
    bottom: 0;
    z-index: 105;
    transition: 0.4s;
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    -ms-transition: 0.4s;
    -o-transition: 0.4s;
}
.wrapper.shiftLeft .header .nav{
    right: 0
}
.header .nav .tit{
    display: block;
    line-height: 40px;
    font-size: 30px;
    font-weight: bold;
    color: #d4a95f;
    text-align: center;
    margin: 20px 0 0px 0;
}
.header .nav li{
    width: 100%;
    padding: 0 10px;
    box-sizing: border-box;
}
.header .nav li a{
    width: 100%;
    height: 60px;
    line-height: 60px;
    padding: 0;
    text-align: center;
    display: block;
    font-size: 16px;
    color: #333333;
    border-bottom: solid 1px #ddd;
}
.header .nav li:hover a{
    color: #333333;
}
.header .nav li.on a{
    color: #901f71;
}
.header .nav li .sub{
    display: none;
}
.footer{
    width: 100%;
    border-top: 1px solid #f0ebeb;
    padding: 10px;
    margin-top: 10px;
}
.footer .copyright{
    line-height: 20px;
    font-size: 12px;
    margin-top: 5px;
}
.footer .copyright a{
    font-size: 12px;
}
.main{
    width: 100%;
    padding-top: 50px;
    overflow: hidden;
}
.banner .swiper-container{--swiper-theme-color: #000000;--swiper-pagination-color: #000000;}
.banner .swiper-pagination-bullet-active{background: #000000;}
.index-a{overflow: hidden;}
.index-a .title{font-size: 23px;text-align: center;margin:10px 0;font-weight: bold;}
.index-a .index-a-m{overflow: hidden;}
.index-a .index-a-m .i-a-m-li{width: 100%;margin-bottom: 10px;overflow: hidden;}
.index-a .index-a-m .i-a-m-li-r{float: right;}
.index-a .index-a-m .i-a-m-li .i-title{font-size: 18px;color:#c89134;margin: 0 0 5px 10px;display: block;font-weight: bold;}
.index-a .index-a-m .i-a-m-li p{font-size: 14px;color:#636363;padding:10px;background: #f5f5f5;margin-bottom: 5px;line-height: 21px;}
.index-a .index-a-m .i-a-m-li .img{width: 100%;overflow: hidden;padding:0 1%;text-align: center;}
.index-a .index-a-m .i-a-m-li .img .img-li{float: left;width: 50%;}
.index-a .index-a-m .i-a-m-li .img .img-li img{margin: 4%;height: auto;width: 94%;}
.index-news-bg{background: url(../images/bg_01.jpg) no-repeat center;overflow: hidden;}
.index-news{overflow: hidden;}
.index-news .title{text-align: center;font-size: 23px;margin: 20px 0;font-weight: bold;}
.index-news .i-n-ul li{margin-bottom: 18px;overflow: hidden;}
.index-news .i-n-ul li .i-n-time{float: left;width: 17%;height: 10%;background: #fff;color:#dbaa5b;}
.index-news .i-n-ul li .i-n-time .i-n-t-a{margin: 6px;background: #f8f7f7;font-size: 18px;text-align: center;padding:2px;}
.index-news .i-n-ul li .i-n-time .i-n-t-a .i-n-t-m{margin-top: 5px;display: inline-block;font-size: 12px;}
.index-news .i-n-ul li .i-n-time .i-n-t-a .i-n-t-d{font-size: 14px;}
.index-news .i-n-ul li .i-n-info{width: 80%;float: right;}
.index-news .i-n-ul li .i-n-info .sp-1{font-size: 16px;margin-bottom: 5px;font-weight: bold;height: 20px;overflow: hidden;display: block;text-overflow: ellipsis;white-space: nowrap;}
.index-news .i-n-ul li .i-n-info p{font-size: 14px;color:#7e7d7d;line-height: 21px;}
.index-about{overflow: hidden;}
.index-about .title{text-align: center;font-size: 23px;margin:20px 0;font-weight: bold}
.index-about .i-a-content{font-size: 16px;color:#7e7d7d;line-height: 25px;margin: 0 10px 10px;}
.index-about .i-a-video{margin: 0 auto;text-align: center;}
.index-message-bg{overflow: hidden;padding-bottom: 10px;}
.index-message-bg .title{text-align: center;font-size: 23px;margin: 20px 0;font-weight: bold}
.index-message{overflow: hidden;padding:0 10px;}
.index-message .i-m-l-i-msg{overflow: hidden;}
.index-message .i-m-l-i-msg .i-m-l-i-m{border:2px solid #434c56;line-height: 35px;margin-bottom: 15px;}
.index-message .i-m-l-i-msg .i-m-l-i-m span{float: left;width: 20%;text-align: right;}
.index-message .i-m-l-i-msg .i-m-l-i-m input{background: none;width: 80%;height: 32px;line-height: 32px;}
.index-message .i-m-l-i-msg .i-m-l-i-m input:focus{border-color: #66afe9;outline: 0;-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6)}
.index-message .i-m-l-i-msg .i-m-l-i-select{border:2px solid #434c56;line-height: 35px;overflow: hidden;}
.index-message .i-m-l-i-msg .i-m-l-i-select span{float: left;display: inline-block;width: 20%;text-align: right;}
.index-message .i-m-l-i-msg .i-m-l-i-select select{width: 23%;float: left;height: 32px;line-height: 32px;margin-right: 10px;background: none;color:#7e7d7d;border:none;}
.index-message .i-m-l-i-content{margin-top: 15px;}
.index-message .i-m-l-i-content textarea{border:2px solid #434c56;padding:10px;line-height: 35px;background: none;width: 100%;height: 80px;}
.index-message .i-m-l-i-content textarea:focus{border-color: #66afe9;outline: 0;-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6)}
.index-message .i-m-l-i-btn{margin-top: 15px;text-align: center;margin-bottom: 15px;}
.index-message .i-m-l-i-btn .btn{background: #f8b947;color:#fff;cursor: pointer;width: 180px;height: 45px;display: inline-block;text-align: center;font-size: 20px;}
.inner-banner{width: 100%;overflow: hidden;}
.inner-banner img{width: 100%;}
.crumbs-bg{background: #f8f8f8;line-height: 30px;}
.crumbs{overflow: hidden;color:#7a7a7a;font-size: 14px;padding-left: 10px;}
.crumbs a, .crumbs span{color:#c89134;}
.about{overflow: hidden;}
.about .a-h1{text-align: center;font-size: 18px;color:#040404;font-weight: bold;margin: 15px 0 10px;}
.about .cont{padding:10px;overflow: hidden;}
.p-m-a{font-size: 18px;padding:10px 0;}
.p-m-a a{color:#060606;display: inline-block;width: 30%;text-align: center;border: 1px solid #f0ebeb;line-height: 30px;margin: 1%;border-radius: 3px;}
.p-m-a a:hover, .p-m-a .current{background:#c89134;color:#fff;}

/*分页*/
.list-page{text-align: center;overflow: hidden;margin-bottom: 20px;}
.list-page .pagination{display: inline-flex;}
.list-page .pagination > .active > a,
.list-page .pagination > .active > span,
.list-page .pagination > .active > a:hover,
.list-page .pagination > .active > span:hover,
.list-page .pagination > .active > a:focus,
.list-page .pagination > .active > span:focus {background-color: #d4a95f;color: #ffffff;cursor: default;z-index: 2;}
.list-page .pagination > li:first-child{display: none;}
.list-page .pagination > li:last-child{display: none;}
.list-page .pagination > li > a, .list-page .pagination > li > span {color: #333;float: left;line-height:30px;position: relative;text-decoration: none;height: 30px;display: inline-block;padding:0 10px;margin:0 3px;}
.list-page .pagination > li > a:hover{background-color: #d4a95f;color: #FFFFFF;z-index: 2;}
.list-page .pagination > li > select{}
.prev-next{line-height: 26px;margin-top: 15px;font-size: 14px;}
.prev-next a{font-size: 14px;}
.prev-next a:hover{color:#d4a95f;}

/*联系我们*/
.contact{overflow: hidden;}
.contact .a-h1{text-align: center;font-size: 18px;color:#040404;font-weight: bold;margin: 15px 0 10px;}
.contact .c-r{overflow: hidden;padding:10px;}
.contact .c-r .f-l-rwm{margin-top: 20px;}
.contact .c-r .f-l-rwm span{font-size: 16px;color:#a9a9a9;display: block;text-align: center;}
.contact .c-r .f-l-rwm .f-l-xcx{width: 50%;float: left;text-align: center;}
.contact .c-r .f-l-rwm .f-l-wx{width: 50%;float: right;text-align: center;}

/*绀发资讯*/
.news-main{overflow: hidden;}
.n-m-li{overflow: hidden;background: #f8f8f8;margin-bottom: 20px;padding:10px;}
.n-m-li .img{float: left;width: 30%;}
.n-m-li .img img{width: 100%;height: auto;}
.n-m-li .n-m-li-m{overflow: hidden;width: 67%;float: right;}
.n-m-li .n-m-li-m .n-m-m{overflow: hidden;}
.n-m-li .n-m-li-m .n-m-m span{display: block;color:#5f5d5d;font-size: 15px;font-weight: bold;}
.n-m-li .n-m-li-m .n-m-m p{font-size: 14px;color:#5f5d5d;line-height: 22px;}
.n-m-li .n-m-li-m .n-m-r{color:#929191;font-size: 12px;}
.detail{overflow: hidden;padding:10px;}
.detail .a-h1{text-align: center;font-size: 16px;font-weight: bold;margin-top: 10px;margin-bottom: 10px;}
.detail .d-date{text-align: center;font-size: 12px;color:#9e9e9d;margin: 10px 0;}
.detail .d-content{overflow: hidden;line-height: 25px;font-size: 14px;}
.detail .d-content img{width: 100%;height: auto;}
.detail .d-content a{color:#c89134;font-weight: bold;}

/*绀发产品*/
.product-main{overflow: hidden;}
.product-main .p-m-list ul li{float: left;width: 46%;border:1px solid #f0ebeb;margin: 2%;}
.product-main .p-m-list ul li img{width: 100%;height: auto;}
.product-main .p-m-list ul li span{display: block;text-align: center;font-size: 16px;color:#040404;height: 22px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.product-main .p-m-list ul li p{font-size: 14px;line-height: 30px;height:30px;color:#7e7e7e;text-align: center;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;padding: 0 10px 10px;}

/*白发知识*/
.tf-li{overflow: hidden;}
.tf-li ul li{overflow: hidden;margin: 10px 10px 15px;}
.tf-li ul li img{border:2px solid #444343;width: 100%;height: auto;}
.tf-li ul li .h3{color:#23221e;font-size: 16px;margin: 8px 0 5px;font-weight: bold;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;display: block;}
.tf-li ul li .time{color:#887163;font-size: 13px;margin-bottom: 5px;}
.tf-li ul li p{color:#887163;font-size: 14px;}

/*门店服务*/
.store-a{overflow: hidden;}
.store-a .s-a-l{overflow: hidden;}
.store-a .s-a-l .video{width: 100%;}
.store-a .s-a-l .s-a-l-p{color:#dc9929;font-size: 18px;text-align: center;line-height: 27px;margin: 15px 0 5px;}
.store-a .s-a-l .s-a-l-b{font-size: 15px;color:#101010;text-align: center;margin-bottom: 10px;}
.store-a .s-a-r{overflow: hidden;}
.store-a .s-a-r img{width: 100%;height: auto;}
.store-b-bg{background: url(../images/bg_08.jpg) no-repeat center top #0a0a0a;background-size: 100%;overflow: hidden;}
.s-b-title{text-align: center;color:#fff;font-size: 20px;padding: 25px 0;font-weight: bold;}
.s-b-img{overflow: hidden;padding-bottom: 15px;}
.s-b-img img{float: left;width: 29%;margin: 0 2%;height: auto;}
.s-b-m{overflow: hidden;}
.s-b-m .s-b-m-l{color:#dc9929;font-size: 20px;text-align: center;}
.s-b-m .s-b-m-l span{font-size: 26px;font-weight: bold;margin: 0 8px;}
.s-b-m .s-b-m-r{overflow: hidden;margin-bottom: 10px;padding:10px;}
.s-b-m .s-b-m-r .s-b-m-r-li{color:#dc9929;font-size: 24px;overflow: hidden;margin-bottom: 10px;}
.s-b-m .s-b-m-r .s-b-m-r-li .r-li-b-1{float: left;display: inline-block;font-size: 25px;width: 8%;}
.s-b-m .s-b-m-r .s-b-m-r-li .r-li-b-2{float: left;font-size: 16px;width: 92%;}
.s-b-m .s-b-m-r .s-b-m-r-li .r-li-b-2 .r-li-b{color:#fff;font-size: 14px;}
.store-c{overflow: hidden;}
.store-c .title{color:#171615;font-size: 20px;text-align: center;padding:20px 0;font-weight: bold;}
.store-c .s-c-li{margin-bottom: 15px;overflow: hidden;}
.store-c .s-c-li h3{color:#dc9929;font-size: 16px;font-weight: bold;margin: 0 10px 8px;}
.store-c .s-c-li .s-c-1{background: #f2f2f2;padding:10px;overflow: hidden;}
.store-c .s-c-li .s-c-1 span{display: inline-block;background: url(../images/bg_08.png) no-repeat 12px 26px;float: left;border-right: 1px solid #484848;width: 50px;height: 90px;line-height:50px;font-size: 43px;color:#4d4d4d;text-align: center;margin-top: 10px;}
.store-c .s-c-li .s-c-1 p{font-size: 14px;color:#4d4d4d;line-height: 21px;float: left;width: 83%;margin-left: 2%;}
.store-d{overflow: hidden;}
.store-d .title{color:#171615;font-size: 20px;text-align: center;padding:5px 0 20px;font-weight: bold;}
.store-d .s-c-c-li{float: left;width: 48%;background: #f2f2f2;border-radius: 10px;margin-bottom: 20px;}
.store-d .s-c-c-li-r{float: right;}
.store-d .s-c-c-li:last-child{margin-right: 0;}
.store-d .s-c-c-li .s-c-c-li-m{padding:0 10px 10px;}
.store-d .s-c-c-li img{width: 100%;height: auto;}
.store-d .s-c-c-li h3{color:#dc9929;font-size: 16px;border-bottom: 1px solid #dc9929;text-align: center;padding:5px 0;}
.store-d .s-c-c-li span{display: block;text-align: center;font-size: 14px;color:#dc9929;margin: 5px 0;}
.store-d .s-c-c-li p{font-size: 14px;color:#7b7b7b;line-height: 21px;word-wrap:break-word; word-break:normal;}

/*合作合作*/
.join-i{overflow: hidden;}
.join-i img{width: 100%;}

/*门店展示*/
.none{display: none;}
.city-list{overflow: hidden;margin: 10px 0;}
.city-list a{margin: 5px;color:#897263;font-size: 16px;display: inline-block;float: left;padding: 0 10px 0px;}
.city-list .current, .city-list a:hover{color:#993241;background: url(../images/ico_15.png) no-repeat bottom;}
.shop-list{overflow: hidden;}
.shop-list ul li{overflow: hidden;}
.shop-list ul li img{width: 375px;height: 250px;}
.shop-list ul li .s-l-m{margin-top: 20px;background: url(../images/ico_16.png) no-repeat;padding-left: 65px;width: 360px;color:#897263;}
.shop-list ul li .s-l-m h3{font-size: 20px;font-weight: normal;margin-bottom: 8px;}
.shop-list ul li .s-l-m p{font-size: 14px;line-height: 20px;height: 40px;}
.cate-m-a-son{background: #f3f3f3;padding:10px;margin-bottom: 30px;}
.cate-m-a-son a{padding: 0 10px;display: inline-block;line-height: 25px;}
.cate-m-a-son .current, .cate-main .cate-main-a .cate-m-a-son a:hover{color: #fff;background: #c89134;}

@media only screen and (min-width: 768px){
    .header{height: 90px;}
    .header .logo img{height: auto;}
    .header .menuBtn{width: 80px;height: 80px;}
    .header .menuBtn .line3,
    .header .menuBtn .line2,
    .header .menuBtn .line1{
        width: 55px;
        height: 5px;
        top: 20px;
    }
    .header .menuBtn .line2{
        top: 35px;
    }
    .header .menuBtn .line3{
        top: 50px;
    }
    .wrapper.shiftLeft .header .menuBtn .line1{
        top: 35px;
    }
    .wrapper.shiftLeft .header .menuBtn .line3{
        top: 35px;
    }
    .header .nav li a{
        font-size: 18px;
    }
    .store-a .s-a-l .s-a-l-p{
        line-height: 30px;
        font-size: 20px;
        padding:15px 0;
    }
    .store-a .s-a-l .s-a-l-b{
        font-size: 18px;
    }
    .s-b-m .s-b-m-l{
        font-size: 22px;
    }
    .s-b-m .s-b-m-r .s-b-m-r-li .r-li-b-2{
        font-size: 18px;
    }
    .s-b-m .s-b-m-r .s-b-m-r-li .r-li-b-2 .r-li-b{
        font-size: 16px;
    }
    .store-c .title{
        font-size: 22px;
    }
    .store-c .s-c-li h3{
        font-size: 20px;
        margin:0 20px 15px;
    }
    .store-c .s-c-li .s-c-1 p{
        font-size: 18px;
        line-height: 30px;
    }
    .store-d .title{
        font-size: 22px;
    }
    .store-d .s-c-c-li h3{
        font-size: 20px;
        padding:10px 0;
        font-weight: bold;
    }
    .store-d .s-c-c-li span{
        font-size: 18px;
    }
    .store-d .s-c-c-li p{
        font-size: 18px;
        line-height: 30px;
    }
    .index-message-bg .title{
        font-size: 22px;
    }
    .index-message .i-m-l-i-msg .i-m-l-i-m{
        line-height: 45px;
        font-size: 20px;
    }
    .index-message .i-m-l-i-msg .i-m-l-i-m input{
        font-size: 20px;
    }
    .index-message .i-m-l-i-msg .i-m-l-i-select{
        line-height: 45px;
        font-size: 20px;
    }
    .index-message .i-m-l-i-msg .i-m-l-i-select select{
        line-height: 40px;
        height: 40px;
    }
    .index-message .i-m-l-i-content textarea{
        font-size: 20px;
        line-height: 40px;
        height: 110px;
    }
    .index-message .i-m-l-i-btn .btn{
        font-size: 22px;
        height: 50px;
        line-height: 38px;
    }
    .footer .copyright{
        font-size: 16px;
        line-height: 27px;
    }
    .crumbs-bg{
        line-height: 50px;
    }
    .crumbs, .crumbs a, .crumbs span{
        font-size: 18px;
    }
    .about .a-h1{
        font-size: 22px;
        margin:20px 0;
    }
    .about .cont{
        line-height: 30px;
        font-size: 16px;
    }
    .p-m-a a{
        font-size: 22px;
        line-height: 50px;
    }
    .n-m-li .n-m-li-m .n-m-m span{
        font-size: 20px;
    }
    .n-m-li .n-m-li-m .n-m-m p{
        font-size: 18px;
        line-height: 35px;
    }
    .n-m-li .n-m-li-m .n-m-r{
        font-size: 16px;
    }
    .list-page .pagination > li > a, .list-page .pagination > li > span{
        font-size: 16px;
    }
    .product-main .p-m-list ul li span{
        font-size: 20px;
        line-height: 30px;
        height: 35px;
    }
    .product-main .p-m-list ul li p{
        font-size: 18px;
        height: 40px;
    }
    .tf-li ul li .h3{
        font-size: 20px;
        margin: 15px 0 5px;
    }
    .tf-li ul li .time{
        font-size: 16px;
    }
    .tf-li ul li p{
        font-size: 18px;
    }
    .detail .a-h1{
        font-size: 22px;
        margin: 20px 0;
    }
    .detail .d-date{
        font-size: 18px;
    }
    .detail .d-content{
        font-size: 18px;
        line-height: 30px;
    }
    .prev-next{
        font-size: 18px;
        line-height: 35px;
    }
    .prev-next a{
        font-size: 18px;
    }
    .contact .a-h1{
        font-size: 22px;
        margin: 20px 0;
    }
    .contact .c-r{
        font-size: 18px;
    }
    .index-a .title{
        margin: 20px 0;
    }
    .index-a .index-a-m .i-a-m-li .i-title{
        font-size: 22px;
    }
    .index-a .index-a-m .i-a-m-li p{
        font-size: 18px;
        line-height: 30px;
    }
    .index-news .i-n-ul li .i-n-time .i-n-t-a{
        font-size: 20px;
    }
    .index-news .i-n-ul li .i-n-time .i-n-t-a .i-n-t-m{
        font-size: 16px;
    }
    .index-news .i-n-ul li .i-n-info .sp-1{
        font-size: 20px;
        height: 35px;
    }
    .index-news .i-n-ul li .i-n-info p{
        font-size: 18px;
    }
    .index-about .i-a-content{
        font-size: 20px;
        line-height: 30px;
    }
    .index-a .index-a-m .i-a-m-li .img img{
        margin: 2.5%;
    }
}













